std::destructible(3cxx)

NAME
std::destructible - [concept.destructible], concept destructible

SYNOPSIS

#include <concepts>

Concept definition

template<typename _Tp>
concept std::destructible =  is_nothrow_destructible_v<_Tp>

Detailed Description

[concept.destructible], concept destructible

Author

Generated automatically by Doxygen for libstdc++ from the source code.